api.uri=https://api.usw2.pure.cloud
auth.uri=https://login.usw2.pure.cloud
bridge-proxy.uri=https://bridge-proxy.usw2.pure.cloud
carrier-pigeon.uri=https://notification.usw2.pure.cloud
directory-admin-ui.uri=https://apps.usw2.pure.cloud/directory/admin
directory-cic.messaging-relay.uri=https://apps.usw2.pure.cloud/directory-cic/cic-embed-support/messaging-relay/
directory-ui.uri=https://apps.usw2.pure.cloud/directory
directory.public.uri=https://apps.usw2.pure.cloud/directory/
directory.uri=https://directory.usw2.pure.cloud
document-viewer.uri=https://contentmanagement.usw2.pure.cloud/document-viewer/
environment=prod-usw2
orgspan-api.uri=https://directory.usw2.pure.cloud
public-api.apps.uri=https://apps.usw2.pure.cloud/platform
public-api.uri=https://public-api.usw2.pure.cloud
purecloud-ui.uri=https://apps.usw2.pure.cloud/contact-center
purecloud.uri=https://apps.usw2.pure.cloud/
realtime.uri=https://apps.usw2.pure.cloud/realtime
cobrowse.uri=https://cobrowse.usw2.pure.cloud
streaming.uri=wss://streaming.usw2.pure.cloud
